旧バージョンの WOLFRAM言語シンボル

SuspendPacket

SuspendPacketはバージョン6でサポートされなくなった.

SuspendPacket[]
Wolfram言語カーネルの同期化に使われるWSTPパケットである.

1996年に導入
(3.0)
Translate this page: